.menu {
    margin-left : 0px;
    margin-right: 4px;
    margin-top: 0px;
    list-style-position : outside;
    list-style-type : none;
    border-bottom : 1px solid #000000;
    border-right : 1px solid #000000;
    background-color : #CCC;
    color : Black;
    padding-left: 0px;
    font-size : 0.85em;
    /* float: left; */
}

.menu ul {
    list-style-position : outside;
    list-style-type : none;
    margin: 0px 0px 0px 8px;
    padding-left: 0px;
    padding-right: 0px;
    background-color : #CCC;
    color : Black;
}

.menu li {
    background-color : #CCC;
    color : Black;
    font-family : sans-serif;
    font-weight : normal;
    border-top : 1px solid Black;
    border-left : 1px solid Black;
    margin: 0px;
    padding: 1px 0px 0px 5px;
}

.menu a {
    text-decoration: none;
    color : #800;
}

.menu .selected > a {
    text-decoration: none;
    color : #800;
}

.menu li.selected {
    background-color : #888;
    color : #FFF;
    font-family : "Trebuchet MS",Geneva, Arial, Helvetica, sans-serif;
    font-weight : bold;
    border-top : 1px solid Black;
    border-left : 1px solid Black;
    margin: 0px;
    padding: 1px 1px 1px 5px;
}

.content {
    margin-left : 0px;
    margin-right: 4px;
    margin-top: 0px;
    list-style-position : outside;
    list-style-type : none;
    border-bottom : 1px solid #FFF;
    border-left : 1px solid #FFF;
    border-right : 1px solid #FFF;
    border-top : 1px solid #FFF;
    background-color : #DDC;
    color : Black;
    padding-left: 0.5em;
    padding-right: 0.5em;
    max-width : 40em;
    float: left;
}

body {
    background-color : #AAA;
}

body :link {
    color : #448;
}

body :visited {
    color : #848;
}

.footer {
  clear: both;
}

.sidebar {
    float: left;
    max-width : 15em;
    border-color : #FFF;
    border-width : 1px;
    border-style : solid;
}

.post-count-label-before, .post-count-label-after {
    color: #004;
}

.backlinks {
    clear: both;
    font-size: 70%;
}

#svnkeywords {
  text-align: right;
  background-color : #EED;
  color : #888;
}
